/*-----------------------------------------------------------------------------------
	SIDONIA COUTURE
	About: Sidonia website voorjaar/zomer 2025
	Author: Hein Mulder
	Version: 1.5
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: :0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'MontserratThin-Regular';
	src: url('./fonts/MontserratThin-Regular/montserrat-v25-latin-regular.woff2');
	src: url('./fonts/MontserratThin-Regular/montserrat-v25-latin-regular.woff2') format('woff2'),
	url('./fonts/MontserratThin-Regular/montserrat-v25-latin-regular.woff') format('woff'),
	url('./fonts/MontserratThin-Regular/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
	url('./fonts/MontserratThin-Regular/montserrat-v25-latin-regular.ttf') format('truetype'),
	url('./fonts/MontserratThin-Regular/montserrat-v25-latin-regular.svg#MontserratThin-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Edge Dividers */

.bloc-shape-divider{
	position: absolute;
	width:100%;
	text-align:center;
	left:0;
	right:0;
	z-index: 0;
	display: flex;
	pointer-events: none;
}
.svg-divider{
	width:100%;
	height:100px;
	fill:#000000;
}
.bloc-divider-top{
	top:-1px;
	align-items: flex-start;
}
.bloc-divider-bottom{
	bottom:-1px;
	align-items: flex-end;
}


/* Flip Edge Divider */

.bloc-divider-flip-x svg{
	transform:scale(-1,1);
}
.bloc-divider-flip-y svg{
	transform:scale(1,-1);
}
.bloc-divider-flip-x.bloc-divider-flip-y svg{
	transform:scale(-1,-1);
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-b-edge{
	background-position: bottom!important;
	background-repeat: no-repeat;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
.voffset-md{
	margin-top:50px;
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}



/*  Image Protection */
.img-protected{
	-webkit-touch-callout: none;
}
/*  Image Scale */
.img-fluid-up{
	min-width: 100%;
	height: auto;
}



.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}



.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.carousel-caption-center{
	top: 50%;
	bottom: initial;
	transform: translateY(-50%);
}

.hide-indicators{
	display:none;
}


/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Montserrat";
	color:#000000!important;
}
.container{
	max-width:1200px;
}
.p-3-style{
	width:100%;
	font-family:"MontserratThin-Regular";
	font-size:14px;
	line-height:23px;
}
.p-bloc-2-style{
	font-family:"MontserratThin-Regular";
	letter-spacing:0.1em;
}
.h5-style{
	font-family:"MontserratThin-Regular";
	line-height:16px;
}
.h6-style{
	font-family:"MontserratThin-Regular";
	font-size:12px;
	line-height:12px;
}
.desktop_tekstblok{
	background-color:transparent;
	border-style:solid;
	font-family:"MontserratThin-Regular";
	font-size:14px;
	line-height:20px;
	min-height:100%;
	background-blend-mode:normal;
	background-size:length;
	color:#000000!important;
	max-height:100%;
	min-width:100%;
	max-width:100%;
	padding:45px 15px 55px 10px;
	height:100%;
	margin:0% 0px 0px 0%;
	width:100%;
	border-radius:0px 0px 0px 0px;
	border-width:0px 0px 1px 0px;
	letter-spacing:0.1em;
	text-align:center;
	border-color:#C0C0C0!important;
}
.dtaltimage{
	height:100%;
	width:100%;
	padding:0px 0px 0px 0px;
	border-radius:2px 2px 2px 2px;
	border-width:5px 5px 5px 5px;
	border-style:none;
	margin:5% 5% 5% 5%;
	min-height:100%;
	max-height:100%;
	min-width:100%;
	max-width:100%;
	border-color:#FFFFFF!important;
}
.p-27-style{
	font-size:14px;
	letter-spacing:0.1em;
	font-family:"Montserrat";
}
.dtlogo{
	font-family:"Montserrat";
	border-style:none;
	border-color:#919191!important;
	border-bottom-width:1px;
	margin-top:25px;
}
.img-36-style{
	width:50px;
	height:50px;
	padding-left:0px;
	margin-right:10px;
	margin-left:0px;
}
.bloc-divider-t-style{
	height:1px;
}
.dtmerken{
	border-style:none;
	width:23%;
	font-family:"Montserrat";
	font-size:17px;
	color:#919191!important;
	padding:24px 0px 20px 0px;
	border-width:0px 0px 0px 0px;
	height:50%;
	border-radius:0px 0px 0px 0px;
	margin-right:1%;
	margin-left:1%;
	letter-spacing:1px;
	line-height:30px;
	font-weight:normal;
}
.tablet_tekstblok{
	border-top-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-style:none;
}
.p-padding-left{
	padding-left:0px;
	padding-right:0px;
	margin-left:-15px;
	font-family:"MontserratThin-Regular";
}
.p-38-style{
	letter-spacing:0.1em;
	font-family:"MontserratThin-Regular";
	font-size:20px;
	font-weight:normal;
}
.p-39-style{
	font-family:"MontserratThin-Regular";
	font-size:20px;
	text-transform:none;
	letter-spacing:0.1em;
	font-weight:normal;
}
.p-40-style{
	letter-spacing:0.1em;
	font-family:"MontserratThin-Regular";
	font-weight:normal;
	font-size:20px;
}
.p-41-style{
	letter-spacing:0.1em;
	font-family:"MontserratThin-Regular";
	font-weight:normal;
	font-size:20px;
}
.h5-utrecht-style{
	font-family:"MontserratThin-Regular";
	letter-spacing:2px;
}
.p---style{
	font-family:"Montserrat";
}
.img-35-style{
	width:350px;
}
.dt_icons{
	width:350px;
	padding-left:40px;
}
.site-bg{
	background-position:left top;
	background-image:url("img/BG_LG.jpg");
	background-image: -webkit-image-set(url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);background-image: image-set(url("img/BG_LG.jpg") 1x,
url("img/BG_LG.jpg") 2x,url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);
	background-image: -webkit-image-set(url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);background-image: image-set(url("img/BG_LG.jpg") 1x,
url("img/BG_LG.jpg") 2x,url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);
	background-image: -webkit-image-set(url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);background-image: image-set(url("img/BG_LG.jpg") 1x,
url("img/BG_LG.jpg") 2x,url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);
	background-size:cover;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-4136:rgba(255,138,216,1.00);
	
	--swatch-var-3251:rgba(83,27,147,1.00);
	
	--swatch-var-6800:rgba(247,247,247,0.50);
	
	--swatch-var-3363:rgba(220,220,221,0.51);
	
	--swatch-var-605:rgba(255,212,121,0.32);
	
	--swatch-var-3693:rgba(153,153,102,1.00);
	
	--swatch-var-6818:rgba(219,219,219,1.00);
	
	--swatch-var-3925:#F0F0F0;
	
	--swatch-var-5206:rgba(83,27,147,0.24);
	
	--swatch-var-6073:rgba(0,0,0,1.00);
	
	--swatch-var-2012:#339933;
	
	--swatch-var-5876:#D4FB78;
	
	--swatch-var-2482:#FFD478;
	
	--swatch-var-7422:#AA9399;
	
	--swatch-var-2192:rgba(0,195,198,1.00);
	
	--swatch-var-7634:rgba(0,245,249,1.00);
	
	--swatch-var-156:rgba(235,255,212,1.00);
	
	--swatch-var-1169:rgba(163,198,187,1.00);
	
	--swatch-var-3021:#FFFFFF;
	
	--swatch-var-2525:rgba(255,138,216,1.00);
	
	--swatch-var-1043:rgba(255,255,255,1.0);
	
	--swatch-var-Licorice:rgba(0,0,0,1.00);
	
	--swatch-var-Lead:rgba(33,33,33,1.00);
	
	--swatch-var-Tungsten:rgba(66,66,66,1.00);
	
	--swatch-var-Iron:rgba(94,94,94,1.00);
	
	--swatch-var-Steel:rgba(121,121,121,1.00);
	
	--swatch-var-Tin:rgba(145,145,145,1.00);
	
	--swatch-var-Nickel:rgba(146,146,146,1.00);
	
	--swatch-var-Aluminum:rgba(169,169,169,1.00);
	
	--swatch-var-Magnesium:rgba(192,192,192,1.00);
	
	--swatch-var-Silver:rgba(214,214,214,1.00);
	
	--swatch-var-Mercury:#D8E2CF;
	
	--swatch-var-Snow:rgba(255,255,255,1.00);
	
	--swatch-var-Cayenne:rgba(148,17,0,1.00);
	
	--swatch-var-Mocha:rgba(148,82,0,1.00);
	
	--swatch-var-Asparagus:rgba(146,144,0,1.00);
	
	--swatch-var-Fern:#FF7D78;
	
	--swatch-var-Clover:rgba(0,143,0,1.00);
	
	--swatch-var-Moss:rgba(0,144,81,1.00);
	
	--swatch-var-Teal:rgba(0,145,147,1.00);
	
	--swatch-var-Ocean:rgba(0,84,147,1.00);
	
	--swatch-var-Midnight:rgba(1,25,147,1.00);
	
	--swatch-var-Eggplant:rgba(83,27,147,1.00);
	
	--swatch-var-Plum:rgba(148,33,147,1.00);
	
	--swatch-var-Maroon:rgba(148,23,81,1.00);
	
	--swatch-var-Maraschino:rgba(255,38,0,1.00);
	
	--swatch-var-Tangerine:rgba(255,147,0,1.00);
	
	--swatch-var-Lemon:rgba(255,251,0,1.00);
	
	--swatch-var-Lime:rgba(142,250,0,1.00);
	
	--swatch-var-Spring:rgba(0,249,0,1.00);
	
	--swatch-var-Sea-Foam:rgba(0,250,146,1.00);
	
	--swatch-var-Turquoise:rgba(0,253,255,1.00);
	
	--swatch-var-Aqua:rgba(0,150,255,1.00);
	
	--swatch-var-Blueberry:rgba(4,51,255,1.00);
	
	--swatch-var-Grape:rgba(148,55,255,1.00);
	
	--swatch-var-Magenta:rgba(255,64,255,1.00);
	
	--swatch-var-Strawberry:rgba(255,47,146,1.00);
	
	--swatch-var-Salmon:rgba(255,126,121,1.00);
	
	--swatch-var-Cantaloupe:#FFE0C7;
	
	--swatch-var-Banana:rgba(255,252,121,1.00);
	
	--swatch-var-Honeydew:rgba(212,251,121,1.00);
	
	--swatch-var-Flora:rgba(115,250,121,1.00);
	
	--swatch-var-Spindrift:rgba(115,252,214,1.00);
	
	--swatch-var-Ice:rgba(115,253,255,1.00);
	
	--swatch-var-Sky:rgba(118,214,255,1.00);
	
	--swatch-var-Orchid:rgba(122,129,255,1.00);
	
	--swatch-var-Lavender:rgba(215,131,255,1.00);
	
	--swatch-var-Bubblegum:rgba(255,133,255,1.00);
	
	--swatch-var-Carnation:rgba(255,138,216,1.00);
	
	--swatch-var-Cantaloupe-Copy:#FFE0C7;
	
}



/* Text colour styles */

.tc-6073{
	color:var(--swatch-var-6073)!important;
}

/* Bloc image backgrounds */

.bg-PH-MERKENBG{
	background-image:url("img/PH_MERKENBG.jpg");
	background-image: -webkit-image-set(url("img/PH_MERKENBG.webp") 1x,
url("img/PH_MERKENBG.webp") 2x);background-image: image-set(url("img/PH_MERKENBG.jpg") 1x,
url("img/PH_MERKENBG.jpg") 2x,url("img/PH_MERKENBG.webp") 1x,
url("img/PH_MERKENBG.webp") 2x);
}



/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.p-1-style{
		font-size:11px;
		padding-left:0px;
		padding-right:1px;
	}
	.tabletblokken{
		width:220px;
		height:220px;
		margin-bottom:20px;
		border-style:none;
		font-family:"Montserrat";
		font-size:16px;
		border-radius:5px 5px 5px 5px;
	}
	.p-5-style{
		font-size:13px;
		font-family:"MontserratThin-Regular";
		color:#5E5E5E!important;
	}
	.p-7-style{
		font-family:"MontserratThin-Regular";
		padding-right:0px;
		margin-left:-30px;
		font-size:14px;
		margin-bottom:10%;
		color:#5E5E5E!important;
		width:80.86%;
	}
	.p-6-style{
		font-family:"MontserratThin-Regular";
		font-size:14px;
		margin-bottom:10%;
		color:#5E5E5E!important;
		padding-right:18px;
		width:100%;
	}
	.p-4-style{
		font-family:"MontserratThin-Regular";
		font-size:14px;
		color:#5E5E5E!important;
	}
	.p-8-style{
		font-family:"MontserratThin-Regular";
		font-size:14px;
		width:88.08%;
		padding-right:1px;
		margin-left:34px;
		margin-bottom:10%;
		margin-top:65px;
		color:#5E5E5E!important;
		letter-spacing:1px;
		line-height:22px;
	}
	.bloc-padding-right{
		padding-right:68px;
	}
	.bloc-padding-left{
		padding-left:0px;
		padding-right:0px;
	}
	.img-style{
		margin-top:20px;
		width:300px;
		border-bottom-width:1px;
		border-style:none;
		margin-left:240px;
	}
	.bloc-bloc-1-padding-right{
		padding-right:0px;
		padding-left:0px;
	}
	.img-padding-left{
		padding-left:0px;
		width:50px;
		height:50px;
	}
	.img-bloc-1-padding-left{
		padding-left:0px;
		width:50px;
		height:50px;
	}
	.img-4-padding-left{
		padding-left:0px;
		width:50px;
		height:50px;
	}
	.img-5-padding-left{
		padding-left:0px;
		width:50px;
		height:50px;
	}
	.img-images-u29647--padding-left{
		padding-left:0px;
		width:50px;
		height:50px;
	}
	.tablet_tekstblok{
		width:220px;
		font-family:"Montserrat";
		color:#000000!important;
		font-size:14px;
		height:460px;
		line-height:22px;
		padding:3% 3% 0px 2%;
		border-style:solid;
		border-color:#5E5E5E!important;
		border-radius:0px 0px 0px 0px;
		border-width:1px 0px 1px 0px;
		margin-bottom:20px;
	}
	.p-20-style{
		font-size:13px;
		font-family:"MontserratThin-Regular";
	}
	.bloc-0-padding-right{
		padding-right:0px;
	}
	.md_merken{
		width:220px;
		height:220px;
		font-family:"Montserrat";
		font-size:16px;
		color:#797979!important;
		margin-bottom:20px;
		padding-bottom:0px;
		line-height:24px;
		letter-spacing:1pt;
		padding-top:30px;
		text-align:center;
		text-transform:none;
		white-space:normal;
		font-weight:normal;
		border-width:0px 0px 0px 0px;
		border-style:solid;
		background-blend-mode:normal;
		opacity:100;
	}
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-family:"Montserrat";
		color:#424242!important;
	}
	.p-23-style{
		line-height:px;
		font-family:"MontserratThin-Regular";
		letter-spacing:0.1em;
		font-size:18px;
	}
	.h5-1-style{
		font-family:"MontserratThin-Regular";
	}
	.site-bg{
		background-image:url("img/BG_LG.jpg");
	background-image: -webkit-image-set(url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);background-image: image-set(url("img/BG_LG.jpg") 1x,
url("img/BG_LG.jpg") 2x,url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);
	background-image: -webkit-image-set(url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);background-image: image-set(url("img/BG_LG.jpg") 1x,
url("img/BG_LG.jpg") 2x,url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);
	background-image: -webkit-image-set(url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);background-image: image-set(url("img/BG_LG.jpg") 1x,
url("img/BG_LG.jpg") 2x,url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);
		background-color:#FFFFFF;
	}
	
	/* MD Row Margin Offsets */
	.voffset-clear-md{
		margin-top:0;
	}
		.voffset-md{
		margin-top:30px;
	}
	
	/* MD Text Margin Offsets */
	.mg-sm-md{
		margin-top:10px;
		margin-bottom:5px;
	}
		.mg-clear-md{
		margin:0;
	}
	
}

@media (max-width: 767px){
	.img-2-style{
		width:265px;
		background-color:transparent;
	}
	.p-32946-style{
		font-size:17px;
		letter-spacing:1px;
		background-color:transparent;
		font-family:"MontserratThin-Regular";
	}
	.p-4-bloc-1-style{
		font-size:12px;
		font-family:"MontserratThin-Regular";
	}
	.bloc-0-padding-left{
		padding-left:42px;
	}
	.bloc-padding-right{
		padding-right:49px;
	}
	.p-bloc-8-style{
		font-size:14px;
		font-family:"MontserratThin-Regular";
		margin-left:-28px;
		width:94.17%;
	}
	.p-11-style{
		font-size:14px;
		font-family:"MontserratThin-Regular";
		padding-right:0px;
		margin-left:15px;
		width:80%;
	}
	.bloc-bloc-8-padding-right{
		padding-right:0px;
		background-color:transparent;
	}
	.p-13-style{
		font-family:"MontserratThin-Regular";
		font-size:12px;
		width:84.86%;
		letter-spacing:0.1em;
		line-height:18px;
	}
	.p-9-bloc-8-style{
		font-family:"MontserratThin-Regular";
	}
	.p-10-style{
		font-family:"MontserratThin-Regular";
		font-size:12px;
	}
	.sm_tekstblok{
		font-size:15px;
		text-align:center;
		width:80%;
		line-height:23px;
		color:#424242!important;
		background-blend-mode:normal;
		word-spacing:0.1em;
		white-space:normal;
		font-display:optional;
		writing-mode:horizontal-tb;
		border-style:none;
		border-color:#FEFFFF!important;
		height:240px;
		margin-bottom:0px;
		border-radius:5px 5px 5px 5px;
		border-width:0px 0px 0px 0px;
		font-family:"MontserratThin-Regular";
	}
	.row-margin-right{
		margin-right:6px;
		margin-left:-2px;
	}
	.sm_images{
		height:240px;
		width:240px;
		min-height:240px;
		max-height:240px;
		min-width:240px;
		max-width:240px;
		margin:10% 10% 10% 10%;
		border-radius:5px 5px 5px 5px;
	}
	.bloc-divider-t-style{
		height:1px;
		fill:#FEFFFF;
	}
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-family:"Montserrat";
		color:#424242!important;
	}
	.p-13-bloc-5-style{
		font-size:16px;
		line-height:40px;
		letter-spacing:0.1em;
		padding-top:40px;
		height:240px;
		width:250px;
		margin:10px 10px 10px 10px;
		font-family:"MontserratThin-Regular";
	}
	.img-bloc-2-style{
		width:40px;
		height:40px;
		margin-left:0px;
		padding-left:0px;
	}
	.img-whatsap-style{
		width:50px;
		height:50px;
	}
	.site-bg{
		background-position:center center;
		background-image:url("img/BG_LG.jpg");
	background-image: -webkit-image-set(url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);background-image: image-set(url("img/BG_LG.jpg") 1x,
url("img/BG_LG.jpg") 2x,url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);
	background-image: -webkit-image-set(url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);background-image: image-set(url("img/BG_LG.jpg") 1x,
url("img/BG_LG.jpg") 2x,url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);
	background-image: -webkit-image-set(url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);background-image: image-set(url("img/BG_LG.jpg") 1x,
url("img/BG_LG.jpg") 2x,url("img/BG_LG.webp") 1x,
url("img/BG_LG.webp") 2x);
	}
	
	/* Small Text Margin Offsets */
	.mg-clear-sm{
		margin:0;
	}
	
}

@media (max-width: 575px){
	.img-1-style{
		width:165px;
		background-color:transparent;
	}
	.p-1-style{
		font-size:16px;
		letter-spacing:1px;
		color:#000000!important;
		font-family:"MontserratThin-Regular";
		padding-right:0px;
		line-height:15px;
		padding-bottom:0px;
		padding-top:0px;
		margin:0px 0px 6px 0px;
	}
	.p-49369-style{
		font-size:12px;
		padding-right:1px;
		font-family:"MontserratThin-Regular";
		margin-bottom:-3px;
		letter-spacing:1px;
		width:94.07%;
		margin-left:12px;
		padding-left:0px;
	}
	.p-20359-style{
		font-size:12px;
		margin-left:-49px;
		font-family:"MontserratThin-Regular";
		letter-spacing:1px;
		padding-right:0px;
		padding-left:0px;
		width:100%;
		text-align:right;
	}
	.p-bloc-3-style{
		font-family:"MontserratThin-Regular";
		font-size:14px;
	}
	.img-12-style{
		width:35px;
		height:35px;
	}
	.xs_tekstblok{
		font-family:"MontserratThin-Regular";
		font-size:14px;
		width:100%;
		text-align:center;
		text-transform:none;
		text-decoration:none;
		padding-left:0px;
		line-height:25px;
		height:100%;
		color:#000000!important;
		margin-top:5px;
	}
	.bloc-divider-t-style{
		height:1px;
		width:100%;
		fill:#7F8700;
	}
	.p-style{
		font-size:10px;
		line-height:30px;
		font-family:"MontserratThin-Regular";
	}
	.xslogo{
		width:400px;
		padding-top:10px;
		margin-top:25px;
	}
	.xsmerkentussen{
		height:90%;
		font-family:"MontserratThin-Regular";
		font-size:18px;
		margin-right:-2px;
		margin-bottom:0.5em;
		margin-left:-2px;
		font-weight:normal;
		letter-spacing:0.1em;
		line-height:40px;
		text-decoration:none;
		color:var(--swatch-var-Tungsten)!important;
	}
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-family:"Montserrat";
		color:#424242!important;
	}
	.bloc{
		background-size:length;
		background-repeat:no-repeat;
		background-position:center center;
	}
	.p-bloc-4-style{
		line-height:24px;
		text-indent:px;
		letter-spacing:2px;
		font-size:13px;
		font-family:"MontserratThin-Regular";
	}
	.p-bloc-0-style{
		font-family:"MontserratThin-Regular";
		font-size:12px;
	}
	.xs_icons{
		width:90%;
		margin-left:16px;
	}
	.ph-bg{
	}
	.site-bg{
	}
	
	/* Mobile Text Margin Offsets */
	.mg-clear-xs{
		margin:0;
	}
	
}

